import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CatalogFailureComponent } from './catalog-failure.component';

describe('CatalogFailureComponent', () => {
  let component: CatalogFailureComponent;
  let fixture: ComponentFixture<CatalogFailureComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CatalogFailureComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(CatalogFailureComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
